Digitale Infrastruktur - Task / Tache #2819

DNS fiir Carla
11 March 2012 23:25 - corvus

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Vanadis % Done:
Category: Estimated time:
Target version:

11 March 2012

100%
0.00 hour

Description
carla.piratenpartei.ch => 78.46.176.246

PS. Sorry das die so tropfchenweise kommen.

History

#1 - 11 March 2012 23:29 - Vanadis

- Status changed from New to 2

Done.
Bitte testen und Ticket closen.

#2 - 11 March 2012 23:44 - danilo
- Status changed from 2 to 3
- % Done changed from 0 to 100

[danilo@t410 ~1$ nslookup carla.piratenpartei.ch
Server: 208.67.222.222
Address: 208.67.222.222#53

Non-authoritative answer:
Name : carla.piratenpartei.ch
Address: 78.46.176.246

#3 - 11 March 2012 23:59 - corvus
- Status changed from 3 to Closed

Auch gut. Keine Ahnung warum dig bei mir das erste Mal ins leere lief.

25 October 2023
